首页 新闻 搜索 专区 学院

关于wp7的环境配置,为什么装了vs2010的旗舰版,再安装wp7的sdk,他还要再装个Express版的VS

0
悬赏园豆:50 [待解决问题]

关于wp7的环境配置,为什么装了vs2010的旗舰版,再安装wp7的sdk,他还要再装个Express版的VS

 

并且在旗舰版里根本看不到新建wp7项目的选项

< >
分享
所有回答(4)
0

VS2010中是可以进行WP7开发的,只是还要装模拟器什么的,Express版的跟VS2010不完全相同,能更好地支持WP7的开发

观海云不远 | 园豆:89 (初学一级) | 2012-03-13 10:34
0

sdk是开发工具包,更多的是一些示例代码,底层的框架支持等;VS是IDE,使用VS开发特定的项目需要基于特定的SDK,建立wp项目,在VS的新建项目里面找。

zsounder | 园豆:2819 (老鸟四级) | 2012-03-13 10:34
0

当两个不通的VS来看吧,这东西弄的确实挺恶心的

az235 | 园豆:8283 (大侠五级) | 2012-03-13 10:38
0

是不是你的VS和你下载的WP7 SDK语言版本不同,我在公司的电脑上装也出现你这种情况,环境是xp英文版+VS英文版+WP7中文版,在家全中文的环境就集成在了一起

吴小昊 | 园豆:109 (初学一级) | 2012-03-14 14:40
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册